---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: اطلاعات شرکت
  content: >
    نمایان گر نام  شرکت یا سازمانی است که  کارکنان آن از نرم افزار osTicket جهت پشتیبانی  استفاده میکنند .( اطلاعات اینجا زمانی که بلیط  توسط عوامل پاسخ داده می شود  در پایان  ایمیل به عنوان امضاء درج میشود ).
  links:
    - 
      title: فرم مشخصات شرکت
      href: /scp/forms.php?type=C
landing_page:
  title: عنوان صفحه landing_page
  content: >
    در صفحه اول سایت پشتیبانی شما <span/> صفحه اصلی   <"span class="doc-desc-title>  به این حالت نمایش داده می شود. 
offline_page:
  title: عنوان صفحه غیر فعال
  content: >
    <span/> غیر فعال <"span class="doc-desc-title>  اینگونه در صفحه پشتیبانی به هنگام غیر فعال بودن  نمایش داده میشود ،  
default_thank_you_page:
  title: صفحه پیش فرض " با تشکر از شما "
  content: >
     <span/> با تشکر از شما  <"span class="doc-desc-title>  به این صورت هنگامی که  <span/> مشترک   <"span class="doc-desc-title>  یک درخواست جدید ارسال میکند  نمایش داده  خواهد شد.
    <br/>
    <br/>
    صفحه <span/> با تشکر از شما   <"span class="doc-desc-title> در صفحات مربوط به موضوعات راهنما قابل دسترسی خواهد بود.
logos:
  title: عنوان لوگو
  content: >
    شما شاید بخواهید <span class="doc-desc-title">آرم</span> نمایش داده شده در صفحات کاربری سایت را سفارشی کنید .
upload_a_new_logo:
  title: ارسال لوگوی جدید
  content: >
    یک تصویر با  فرمت gif،. jpg یا .png انتخاب کنید. در هنگام نمایش تصویر اندازه آن به تناسب تغییر میکند ولی حجم آن تعقیری نخواهد کرد ،  بنابراین، توصیه می شود، به منظور افزایش سرعت باز شدن آن  تصویر خود را به اندازه پیش فرض  (817px × 170px)  اتخواب نمایید.
backdrops:
  title: پس زمینه
  content: >
    شما میتوانید <span class="doc-desc-title">پس زمینه</span> را سفارشی نمایید این مورد در صفحه ورود کاربران نمایش داده می شود.
upload_a_new_backdrop:
  title: یک فایل پس زمینه جدید بارگذاری نمایید
  content: >
    یک تصویر با فرمت gif،. jpg یا .png انتخاب کنید. در هنگام نمایش تصویر اندازه آن به تناسب تغییر میکند ولی حجم آن تغییری نخواهد کرد ، بنابراین، توصیه می شود، به منظور افزایش سرعت باز شدن آن تصویری با حجم زیر 1 مگابایت انتخاب نمایید. تنظیمات حداکثر آپلود PHP در اینجا اعمال خواهد شد.
